.TH Command BOMB
.SY "bomb <BOMBERS> <ESCORTS> <mission-TYPE> <SECT> <PATH>"
The \*Qbomb\*U command is used to rain destruction upon helpless
enemy ships, planes, and sectors.  It represents a complete mission
for one or more bombers and escorts taking off from one sector,
pounding one or more targets, and landing at another sector.
.s1
<BOMBERS> represents a list of planes which can carry bombs.
Only planes which have a bomb bay, are located in a sector which 
is stocked with gas and shells, and have sufficient range and 
mobility will be selected for the mission.
.s1
<ESCORTS> represent a list of fighter planes which are capable of 
escorting the bombers all the way to the target.
To be selected, escorts must have fuel and mobility.
.s1
Mission-type must be one of "pinpoint", "strategic", or "nuclear".
Each mission has different objectives for the planes performing it.
Pinpoint missions allow bombers to attack ships, sector efficiency,
commoditites in sectors, and planes on the ground in the target sector.
Strategic missions damage all commodities in the entire target sector,
while not damaging any ships or planes resident (similar to the
ship and sector \*Qfire\*U missions).
Nuclear missions allow each bomber in the list to drop a nuclear device
in the target sector.
Nuclear devices damage everything in the sector; planes, ships, and
commodities.
Only missiles in hardened silos can avoid damage from a nuclear mission.
.s1
<SECT> represents an assembly point, where all of the planes in the
mission meet before proceeding on to the target sector.
The assembly point must be owned by you, and must not be more than
four sectors away from any of the planes selected for the mission.
.s3
Route is a normal empire flightpath specification (see `\*Qflightpath\*U'). 
The flight begins at altitude 1, and the routing string can contain `^' 
altitude changes.  Be aware, however, that, once at the target,
bombing accuracy decreases at higher altitudes.  Base accuracy 
values (the `acc' numbers reported by `show plane cap') are exact
for altitude 1; the lower the value, the better the accuracy.
Each step up in altitude adds increased error to this value.
The effective bombing accuracy value can be computed as:
.NF

      EffectiveAccuracy = BaseAccuracy + (2 * (Altitude-1)^2)

.FI
For example, a plane reported by `show plane cap' as having an accuracy 
of 40 will have, at various altitudes, an effective accuracy of:
.NF

                      error        effective
        altitude      added        accuracy
  
            1      2*(0^2) = 0        40
            2      2*(1^2) = 2        42
            3      2*(2^2) = 8        48
            4      2*(3^2) = 18       58
            5      2*(4^2) = 32       72
            6      2*(5^2) = 50       90

.FI
.s1
At 100% efficiency, fighters consume 12 mobility per flight; other aircraft
consume 20 mobility per flight.  As efficiency drops toward zero, mobility 
usage linearly increases to three times those values (i.e., 36 mob/flight
for a 0% efficient fighter, 60 mob/flight for a 0% efficient anything else).
.s1
Light bombers are used primarily for pinpoint bombing.
They perform as well as fighters do for strategic bombing.
Heavy bombers, while they can perform pinpoint bombing,
are notoriously inaccurate and in general miss what they are aiming at.
They are used mainly for strategic bombing.
.s3
During the course of a mission,
your planes may fly over someone else's land.
If you fly over land owned by another country,
and this country is either hostile or at war with you,
fighter planes from the enemy country will scramble
and attempt to intercept your force.
If the country is simply neutral,
he will be notified that his radar tracked your planes
as they flew over his country.
If the country is allied, then nothing will occur.
.s3
If you manage to fight though the enemy fighters and arrive
at the target sector, your force must still contend with
any flak guns which your enemy has stationed there.
What's more, any enemy ship in the target sector will also
shoot at each of your bombers before any attacks are performed.
.s3
A well-equipped fleet of battleships in a heavily-defended harbor
can be very risky to attack, even though hitting ships in harbor is
like shooting fish in a barrel.
.s3
Sub-hunting aircraft on bombing missions have a 10% chance of not 
being able to locate subs at periscope depth.  If they are lucky enough 
to spot one, bombing accuracy is somewhat reduced, making the submerged
sub a difficult target.  Deep subs are an even more difficult target;
bombers have only a 45% chance of spotting them, and bomb accuracy is
even more severely reduced.  Also, if the target sub is underwater,
you will never be informed of a positive sinking, but may instead spot
debris on the surface -- and that may not necessarily mean that the
sub is sunk!
.s3
Planes have differing air-to-air combat abilities, differing ranges,
and load-carrying capacities.
Some airplanes don't need runways, but can operate out of any
sector which has fuel in it.
.s3
See also : plane-types, build, fly, para, drop, recon, flightpath
